/* Estructura
************************************/
#header{
	background:url("../images/alhambra02.jpg") no-repeat scroll -66px -13px transparent;
    height: 480px;
    padding-top: 16px;
    width: 100%;
}
#materias #header {
	height: 278px;
}
#cabecera {
    background: url("../images/bg_cabecera.png") no-repeat scroll 0 0 /*#F3F1E2*/ #F6F4E8;
 	margin: 0 auto;
    overflow: hidden;
}
#services {
    float: right;
    font-size: 10px;
    height: 13px;
    margin: 0 12px 0 0;
    padding: 10px 0 0 20px;
}
#separador {
    background-color: #E9E2C7;
    border-bottom: 3px solid #FFFFFF;
    height: 30px;
}

#tagline{
  	background: url("../images/spMain.gif") no-repeat scroll 3px -183px transparent;
    border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
    color: #666;
    line-height: 17px;
    margin-bottom: 27px;
    margin-left: 47px;
    padding: 13px 0 16px 20px;
    width: 353px;
    letter-spacing: 0.02em;
    font-size: 12px;
}
#principal{ 
	margin: 0 auto; 
	width:950px; 
	display:block; 
	overflow:hidden; 
	clear:both;
	-webkit-box-shadow: 0px 10px 14px #b3b3b3;
	-moz-box-shadow: 0px 10px 14px #b3b3b3;
	box-shadow: 0px 10px 14px #b3b3b3;
	background: url("../images/bg_principal.gif") repeat-y scroll #FFF; 
}
#materias #principal{ 
	background: url("../images/bg_principalMaterias.gif") repeat-y scroll #FFF; 
}
.pie_principal{ width: 770px; height:15px; float:left; background:url(../images/bg_bot_bus.gif) no-repeat left bottom;}

#footer {
	background:url("../images/back_footer.jpg") repeat-x scroll left top transparent;
    color: #FFFFFF;
    font-family: tahoma;
    font-size: 0.9em;
    height: 85px;
    margin: 0 auto;
    overflow: hidden;
    padding: 12px 38px 30px 26px;
    width: 887px;
}

    
    
/* Columnas
***********************************/
#colizq{ 
	float:left; 
	width:413px; 
	height:1%; 
	overflow:hidden; 
	/*
	-webkit-box-shadow: 0px 10px 14px #b3b3b3;
	-moz-box-shadow: 0px 10px 14px #b3b3b3;
	box-shadow: 0px 10px 14px #b3b3b3;*/
}
#colizqIzq{ 
    float: left;
    width: 220px;
}
#materias #colizq{ 
   	background-color: transparent;
    padding-top: 0;
}
#colcentral{ 
	/* -webkit-box-shadow: inset 10px 0px 5px -2px #b3b3b3;
	-moz-box-shadow: inset 10px 0px 5px -2px #b3b3b3;
	box-shadow: inset 10px 0px 5px -2px #b3b3b3; */
	float:right; 
	width:537px; 
	min-height:200px; 
    font-size: 1em;
	margin-bottom: 30px;
	overflow: hidden;
}
#contenido{     
    float: right;
    width: 537px;
    padding-bottom: 80px;
}
#otrosizq{ 
    display: block;
    margin-bottom: 50px;
    padding-top: 36px;
    width: 199px;
}


/* Varios comunes
***********************************/
.ayuda{float:left; padding:0 0 10px 0;margin-bottom:10px;    margin-top: 5px;}
.volver{ background:transparent url(../images/spBasicos.gif) no-repeat scroll -316px -125px; padding-left:12px; text-decoration:none;}

/* Footer
**********************************/
div.contenido_footer {width: 770px; height:1%;margin: 0 auto;display:block;color:#FFFFFF}
.menu_footer{
	float:right; 
	text-align:right; 
	line-height:1.2em;
	padding-top:12px;
	width:400px;
}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	color:#FFF;
	text-decoration:underline;
}
.datos_footer{
	float:left; 
	text-align:left; 
	line-height:1.2em;
	padding-top:12px;
	/*width:196px;*/
}
.contenido_footer a{
	padding-right:5px; 
	color:#FFFFFF;
}
#footer img{
	display:block;
	float:left;
	height:89px;
	margin-right:20px;
	text-align:left;
	width:217px;
    padding-top: 11px;
}
#footer .validacion {
    float: right;
    margin: 10px 0 0;
    text-align: right;
    width: 400px;
}
